server:
  port: 8080
  error:
    include-message: always

spring:
  datasource:
    driver-class-name: org.postgresql.Driver
    url: 'jdbc:postgresql://postgres-container/pg_service_db'
    username: postgres
    password: postgres

  jpa:
    hibernate.ddl-auto: create-drop
    properties:
      hibernate:
        format_sql: true
    database: postgresql
    show-sql: true

service-secrets:
  refresh-token:
    secret-key: some refresh key
    ttl:
      amount: 365
      chrono-unit: days
  access-token:
    secret-key: some access keu
    ttl:
      amount: 15
      chrono-unit: minutes
